### Property

# AyatanaAppIndicatorGlib Indicator:title

#### Declaration

    property title: utf8 [ read, write ]

#### Description

Provides a way to refer to this application indicator in a human readable form.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_title()`
Setter method | `app_indicator_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no